/* This is the stylesheet setting the custom fields layout on property edition page */
.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

/**
 * Fixing for ACF 5
 */
.offer-field {
    width: 50% !important;
    clear: none;
    float: left;
}
.acf-fields.-left > .acf-field.offer-field:before, .acf-fields.-left > .acf-field.offer-field > .acf-label {
    width: 30%;
}
.acf-fields.-left > .acf-field.offer-field > .acf-input, .offer-field .acf-input {
    width: 70%;
}
